@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px; }

*:focus {
  outline: none; }

html, body {
  height: 100%; }

html {
  min-height: 100%; }

body > .wrap {
  height: auto; }

html {
  height: 100%;
  font-size: 62.5%;
  /* font-sizeは16pxの62.5%の10px */ }

body {
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: #fff;
  font-size: 1.6rem;
  /* 16px */
  line-height: 1.0;
  -webkit-text-size-adjust: 100%;
  font-family: 'Noto Sans JP', "sans-serif";
  margin: 0;
  padding: 0;
  min-width: inherit;
  overflow-x: hidden;
  overflow-y: scroll; }

img {
  width: 100%;
  height: auto; }

a img {
  border: none;
  outline: none; }

.fadeout-video {
  width: 100vw;
  height: 100%;
  object-fit: cover;
  /* アニメーションの指定: fadeoutという名前を5秒かけて1回再生し、最後に消えた状態を維持 */
  animation: fadeout 3s forwards;
  animation-delay: 5.5s;
  /* 動画開始から10秒後にフェードアウト開始する場合 */ }

/* フェードアウトの定義 */
@keyframes fadeout {
  from {
    opacity: 1;
    /* 開始時：不透明 */ }
  to {
    opacity: 0;
    /* 終了時：透明 */ } }
.bg_brick {
  background: url("../img/bg_brick.webp") center top repeat;
  background-attachment: fixed;
  background-size: 100% auto; }

@media screen and (min-width: 720px) {
  .bg_brick {
    background-size: 720px auto; } }
/*--メインコンテンツ--*/
.wrap {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  position: absolute;
  color: #000;
  z-index: 1 !important;
  /*background: transparent;
  opacity: 0;
  transition: all 0.5s 0s ease;
  animation: fadein-inner 3s forwards;
  animation-delay: 5s!important;
  opacity: 0;*/ }

.bgwhite {
  background-color: rgba(255, 255, 255, 0.6);
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative; }

.bgblue {
  background-color: rgba(0, 68, 153, 0.7);
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  position: relative; }

.inner_wrap {
  display: block;
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  position: relative; }

/* フェードインの定義 */
@keyframes fadein-inner {
  from {
    opacity: 0;
    /* 開始時：不透明 */ }
  to {
    opacity: 1;
    /* 終了時：透明 */ } }
/*--- header ---*/
.header {
  display: block;
  width: 100%;
  height: auto;
  /*max-height: 600px;*/
  margin: 0;
  padding: 0;
  position: relative; }
  .header .header_bg {
    display: block;
    width: 100%;
    height: 60vw;
    max-height: 500px;
    background: url("../img/header_sp.webp") center top no-repeat;
    background-size: 100% auto;
    top: 0;
    left: 0;
    position: absolute; }
  .header .header_logo {
    width: 100%;
    height: 43vw;
    /*max-height: 780px;*/
    margin: 0 auto;
    padding: 1% 0 0 0;
    position: relative; }
    .header .header_logo img {
      display: block;
      width: 100%;
      max-width: 1100px;
      margin: 0 auto; }

@media screen and (min-width: 1140px) {
  .header {
    display: block;
    width: 100%;
    height: auto;
    /*max-height: 700px;*/
    margin: 0;
    padding: 0 0 0 0;
    position: relative; }
    .header .header_bg {
      display: block;
      width: 100%;
      height: auto;
      min-height: 560px;
      max-height: 680px;
      background: url("../img/header_pc.webp") center center no-repeat;
      background-size: cover;
      top: 0;
      left: 0;
      position: absolute; }
    .header .header_logo {
      width: 90%;
      max-width: 1060px;
      height: auto;
      margin: 0 auto;
      padding: 2% 0 0 0;
      background: transparent; } }
.pagenav {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin: -3% 0 0 0;
  padding: 5% 0 1% 0;
  position: relative; }
  .pagenav .Rbnr {
    display: block;
    width: 29%;
    max-width: 176px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0; }
    .pagenav .Rbnr a img {
      width: 100%;
      transition: transform 0.3s; }
    .pagenav .Rbnr a img:hover {
      transform: scale(1.12);
      z-index: 8; }
  .pagenav .arrow {
    display: block;
    width: 5%;
    max-width: 33px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    background: url("../img/arrow.png") center center no-repeat;
    background-size: 70% auto;
    opacity: 0; }
  .pagenav .cs {
    display: block;
    width: 20%;
    max-width: 121px;
    height: auto;
    margin: 0 0 0 0;
    padding: 0;
    background: url("../img/rbtn_cs.webp") center center no-repeat;
    background-size: auto 100%; }

@media screen and (min-width: 1140px) {
  .pagenav {
    margin: -5% 0 0 0; } }
.lead_txt {
  display: block;
  width: 90%;
  max-width: 980px;
  margin: 0 auto;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 700 !important;
  font-size: 1.48rem;
  line-height: 1.7;
  font-feature-settings: "halt";
  letter-spacing: -0.01em;
  text-shadow: 3px 3px 10px #ffffff, -3px 3px 10px #ffffff, 3px -3px 10px #ffffff, -3px -3px 10px #ffffff;
  /*transform: scale(0.85,1);
  			transform-origin: center center;
  			width: 118%;*/ }

@media screen and (min-width: 720px) {
  .lead_txt {
    font-size: 1.78rem !important;
    line-height: 1.8; } }
.subline {
  display: block;
  width: 100%;
  max-width: 720px;
  margin: 4% auto 2% auto;
  padding: 0;
  position: relative; }

.comment_card {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 96%;
  max-width: 1500px;
  height: auto;
  margin: 0 auto 20px auto;
  padding: 0;
  position: relative; }
  .comment_card li {
    display: block;
    width: 50%;
    max-width: 220px;
    margin: 0 0 10px 0;
    padding: 0 4px; }
    .comment_card li a img {
      width: 100%;
      transition: all 0.3s 0s ease; }
    .comment_card li a:hover img {
      transform: scale(1.06);
      z-index: 11; }

.snsLine {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 5px;
  background: #000;
  border-bottom: 1px solid #384D4D;
  position: relative; }
  .snsLine .snsBox {
    display: flex;
    justify-content: center;
    align-content: center;
    width: auto;
    height: auto;
    position: relative; }
    .snsLine .snsBox li {
      list-style: none;
      margin: 0 3px;
      padding: 2px;
      height: 26px;
      width: auto; }
      .snsLine .snsBox li a, .snsLine .snsBox li img {
        width: auto;
        height: 26px !important; }

/*--- 挨拶文 ---*/
.is-spshow {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 420px; }

.is-pcshow {
  display: none; }

@media screen and (min-width: 720px) {
  .is-spshow {
    display: none; }

  .is-pcshow {
    display: block;
    margin: 0 auto;
    width: 90%;
    max-width: 700px; } }
.greeting_inner {
  display: block;
  width: 100%;
  max-width: 580px;
  height: auto;
  margin: 0 auto;
  padding: 0;
  position: relative; }
  .greeting_inner .gr_txt {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative; }

/*--- PV ---*/
.pv_wrap {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 2% 0;
  background: #103082;
  background: linear-gradient(0deg, #103082 0%, #3e8dbf 100%);
  position: relative; }
  .pv_wrap .title {
    width: 64%;
    max-width: 438px;
    height: auto;
    margin: 0 auto 2px auto; }
  .pv_wrap .trailer {
    display: block;
    width: 94%;
    max-width: 900px;
    height: auto;
    margin: 0 auto 5px auto;
    padding: 0 0 10px 0;
    background: transparent;
    text-align: center;
    position: relative; }
  .pv_wrap .player {
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 5px;
    height: 0;
    overflow: hidden; }
  .pv_wrap .player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

/*--- リスト ---*/
.pr_listWrap {
  display: block;
  width: 100%;
  height: auto;
  margin: 0 0 30px 0;
  padding: 0 0 10px 0;
  position: relative; }
  .pr_listWrap .list_tit {
    width: 100%;
    height: auto;
    max-height: 360px;
    background: RGBA(0, 0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%); }
    .pr_listWrap .list_tit .title {
      width: 100%;
      max-width: 780px;
      height: auto;
      margin: 0 auto;
      padding: 0;
      position: relative; }
      .pr_listWrap .list_tit .title .update {
        display: block;
        margin: -18% auto 0 auto;
        text-align: center;
        font-size: 1.4rem;
        font-family: 'Noto Serif JP', "serif";
        color: #fff;
        text-shadow: 1px 1px 1px #000; }
  .pr_listWrap .list_card {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 96%;
    max-width: 1200px;
    height: auto;
    margin: 20px auto;
    padding: 0;
    position: relative; }
    .pr_listWrap .list_card li {
      display: block;
      width: 50%;
      max-width: 290px;
      margin: 0 0 10px 0;
      padding: 0 4px; }
      .pr_listWrap .list_card li a img {
        width: 100%;
        transition: all 0.3s 0s ease; }
      .pr_listWrap .list_card li a:hover img {
        transform: scale(1.06);
        z-index: 11; }

.footer {
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 26px;
  text-align: center;
  background: #164D8F;
  background: linear-gradient(0deg, rgba(22, 77, 143, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
  color: #fff;
  position: relative; }
  .footer .go_home {
    display: block;
    width: 46%;
    max-width: 320px;
    margin: 2% auto;
    padding: 0;
    position: relative; }
  .footer .foot_copy {
    text-align: center;
    font-size: 9px;
    padding-top: 6px;
    color: #ffffff; }

.alphaBnr a img {
  transition: .3s; }

.alphaBnr a:hover img {
  opacity: 0.6; }
